Subject: Re: bug#51198: [PATCH] gnu: Add b2sum.

From: Ludovic Courtès <[email-masked]>
Date: Sat, 06 Nov 2021 17:45:01 +0100

Hi,

Leo Famulari <[email-masked]> skribis:

> On Wed, Oct 27, 2021 at 05:56:31PM +0200, Ludovic Courtès wrote:
>> It’s okay but not entirely sufficient: on a cluster setup, you typically
>> talk to a daemon that’s on another machine, so the CPU features it’ll
>> detect there may be different from those you’ll use.  Likewise, as
>> discussed on IRC, you’d also need #:local-build? #t.
>
> It seems that #:local-build? is not available in gnu-build-system. Is
> that correct?

Oh right, it’s missing from (guix build-system gnu).  We could easily
add it.

Though again, it would remain an approximation of what we really want.

HTH!

Ludo’.